Bug 386251 - minimize button does not work in fullscreened Firefox
minimize button does not work in fullscreened Firefox
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 22:52 EST by petrosyan
Modified: 2008-03-28 17:02 EDT (History)
0 users

See Also:
Fixed In Version: compiz-0.7.2-3.fc9.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-28 17:02:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-11-15 22:52:09 EST
Description of problem:
If I go to full screen in Firefox by pressing "F11" button and then click the
minimize button in the top right corner nothing happens. This works in metacity
and does not work in compiz.

Version-Release number of selected component (if applicable):
compiz-0.6.2-3.fc8

How reproducible:
Always

Steps to Reproduce:
1. Enable desktop effects.
2. Start Firefox.
3. Go to full screen mode by pressing F11 button.
4. Press the minimize button in the top right corner.
  
Actual results:
Nothing happens.

Expected results:
Firefox should minimize.
Comment 1 Matěj Cepl 2008-01-31 11:27:05 EST
Reporter, could you still reproduce this with the latest upgrades to your distro?
Comment 3 petrosyan 2008-01-31 11:36:44 EST
Yes, I can still reproduce this with all the latest updates installed and
compiz-0.6.2-3.fc8
firefox-2.0.0.10-3.fc8
Comment 4 petrosyan 2008-03-28 17:02:45 EDT
this bug has been fixed in compiz-0.7.2-3.fc9.x86_64

Note You need to log in before you can comment on or make changes to this bug.